Remove applicant note

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this method to remove a note from the applicant profile.

Request example

curl -X DELETE \
    'https://api.sumsub.com/resources/api/applicants/notes' \
    -H 'content-type: application/json' \
    -H 'X-App-Token: <your-app-token>' \
    -H 'X-App-Access-Sig: <your-signature>' \
    -H 'X-App-Access-Ts: <unix-timestamp>' \
    -d '{
          "id": "6893925cff736e92c020acaa",
          "applicantId": "687fb2373fc85ad66b5d6244"
        }'

Response explained

If a note was successfully removed, you will get the following response:

{
   "ok": 1
}

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:

{
  "description": "Malformed data provided in the request",
  "code": 400,
  "correlationId": "f23e05c9f1a0aa2beb83065f98dc0544"
}

Body Params
string
required

Unique note identifier in the Sumsub system.

If the note id is unknown to you, use the Get applicant notes method to fetch it.

string
required

Unique identifier of the applicant in the Sumsub system.

This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the Dashboard.

If the applicantId is unknown to you, use the Get applicant data (externalUserId) method to fetch it.

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!